Subject: Re: [webmaster] bad link

From: "Magnus Hagander" <[email-masked]>
Date: Fri, 3 Mar 2006 14:02:28 +0100

> Where has the techdocs GUI web page went?  What alternative 
> do we have for the FAQ entry?

Well, the software it runs is way outdated and contains a bunch of known
security issues, so it has been disabled.

The plan is to get the new techdocs code up fairly soon (we now have a
VM up and running for the new wwwmaster which is the prerequisite -
IIRC, there are only minor things left on that one before we can switch
over), and then the data will be migrated over there.

There being on a section of the main website under community.

//Magnus